/* Main */
body {background-color:#fff;}

#background {background:url(images/bg-main.gif) repeat-x 0 0;}
#header, #nav, #content, #footer {width:960px; margin:0 auto;}
#header img {border:solid 1px #fff;}
.logo {display:block; float:left; padding:10px 0;}
.paddingtop {padding-top:20px;}

#header {text-align:right;}
#nav {background:url(images/bg-nav.png) no-repeat 0 0; padding:3px 0 4px 0;}
#content {margin-top:40px; font:normal 10pt/1.4em Arial, Helvetica, sans-serif; color:#444;}
#footer {background:url(images/footer.gif) repeat-x 0 0; text-align:right; border-top:solid 1px #fff;}
#footer p {padding:7px 20px 60px 0;}
#clear {clear:both; border-top: dotted 1px #999; padding:0 0 20px 0; margin-top:10px;}
.clear {clear:both;}
.right {float:right;}
.right.margin {margin:0 0 20px 15px;}

/* Navigation */
#nav ul {padding: 0 10px;}
.main-nav ul {padding:0 10px;}
.main-nav li {padding:5px; display:inline; font-weight:bold; color:#333;}
.main-nav li a {color:#fff; padding: 5px 10px; text-transform:uppercase;}
.main-nav li a, .main-nav li a:visited {color:#fff;}
.main-nav li a:hover, body#pg-home a.pg-home, body#pg-services a.pg-services, body#pg-people a.pg-people, body#pg-links a.pg-links, body#pg-contact a.pg-contact {color:#4e4d4d; background-color:#fff;}

#contact {float:right;}
#contact ul {padding:0 10px;}
#contact li {display:inline; color:#fff; padding:0 15px 0 20px;}
#contact li a {color:#fff;}
#contact li a, #contact li a:visited {color:#fff;}
#contact li a:hover {color:#036;}

#contact .phone {background:url(images/icon-phone.png) 0 -2px no-repeat;}
#contact .email {background:url(images/icon-email.png) 0 -2px no-repeat;}

/* Text */
h1 {font-size:20pt; font-weight:bold; margin:20px 0 0 0; padding: 0 0 10px 0; color:#333; line-height:1.2em;}
h1 span {font-size:12px; color:#999;}
h2 {font-size:14pt; font-weight:bold; padding:5px 0;}
h3 {font-size:12pt; font-weight:bold; padding:5px 0 0 0; color:#000;}
h3 span {font-weight:normal; font-size:80%;}
h4 {font-size:10pt; font-weight:bold; padding:5px 0; color:#003366;}
p {padding:0 0 10px 0;}
#content a, #content a:visited {color:#036; font-weight:bold;}
#content a:hover {color:#333;}
.dotted {border-bottom:dotted 1px #999; padding-top:10px; margin-right:730px;}


#content ul {margin:0 0 10px 0;}

/* Button */
#button a span {display:block; padding:4px 5px 0 7px; font-size:12px; color:#787878;}
#button a {display:block; height:23px; width:111px; background:url(images/button.png) no-repeat 0 0;}
#button a:hover {background:url(images/button.png) no-repeat 0 -23px;}

/* Services */
#services {float: right; display:block; border:solid 1px #999; width:270px; margin:0 0 0 15px; padding:20px; background:url(images/bg-sub.gif) repeat-x 0 0;}
#services ul {font-size:13px; padding:15px 0 0 0;}
ul.tick li {background:url(images/bullet-tick-blue.png) 0 2px no-repeat; padding:5px 0 5px 20px; margin:0;}
#services p {padding:20px 0 40px 0;}

/* Boxes */
.box-long {font-size:12px; color:#2c2c2c; width:377px; display:block; margin:0 0 20px 20px;}
.box-short {font-size:12px; color:#2c2c2c; width:236px; margin-top:20px; padding:0;}

.box-long p {font-style:italic;}
.box-long p, .box-long cite {background:url(images/box-long-bg.png) 0 0 repeat-y; margin:0; padding:0 16px 5px 10px;}
.box-short p, .box-short cite {background:url(images/box-short-bg.png) 0 0 repeat-y; margin:0; padding:0 16px 5px 10px;}

.box-long cite, .box-short cite {text-align:right; font-size:10px; color:#888; padding-bottom:0px; display:block;}

/* Map */
#map {float:right; display:block; padding:0 0 10px 20px;}

/* Links */
ul.twocol li {display:block; margin:5px 50px 20px 0; width:440px; overflow:auto; float:left; text-align:justify; padding:0 30px 0 0;}
ul.twocol li.last {margin:5px 0 20px 0; padding:0;}

/* People */
#content ul.people {margin:20px auto;}
ul.people li {display:block; margin:5px 0 20px 0; width:48%; height:auto; overflow:auto; float:left; border-left:dotted 1px #ccc; text-align:justify;}
ul.people li.last {margin-right:0; padding:0;}
.photo {}
ul.people img {margin:0 20px 20px 20px; border:solid 5px #ddd; float:right;}
ul.people p, ul.people h3, ul.people h4 {margin-left:20px; margin-right:20px;}

/* Links list */
dl#links {}
dl#links dt {font-weight:bold; padding:5px 0 0 20px; margin-top:5px; border-top:dotted 1px #ccc; background:transparent url(images/link.png) 0 5px no-repeat;}
dl#links dd {margin:0; padding:0 0 0 20px; font-size:80%;}

.testimonial li {border-bottom:dotted 1px #666; margin:0 0 20px 0; font-size:11px; color:#666; background:url(images/quote.gif) 0 -3px no-repeat; padding-left:35px;}
.testimonial cite {text-align:right; font-size:9px; color:#888; padding-bottom:0px; display:block;}
.testimonial p {padding:2px;}

#footer label {font-size:10px; padding:0 0 0 20px; color:#999;}
#footer label a, #footer label:visited {color:#999;}
#footer label a:hover {color:#666;}